LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
StringPair Struct Referencepublished

specifies a pair of two strings. More...

`import"StringPair.idl";`

## Public Attributes
string | First
| specifies the first of the two strings. More...
string | Second
| specifies the second of the two strings. More...

## Detailed Description

specifies a pair of two strings.

## Member Data Documentation

## ◆ First

string First

specifies the first of the two strings.

## ◆ Second

string Second

specifies the second of the two strings.

The documentation for this struct was generated from the following file:

- com/sun/star/beans/StringPair.idl